#content .ripe-app #subscriptions {
    margin-left: 24px;
    list-style: circle !important;
}

#profile-picture {
    width: 102px;
    height: 102px;
    cursor: pointer;
}

.profile-picture-label {
    top: -65px;
    width: 100px;
    background-color: #FFFFFF;
    color: #000000;
    opacity: 0.65;
    position: relative;
    text-align: center;
    text-decoration: underline;
}

#password-reset .col-lg-12 .col-lg-7,
#password-reset .col-lg-12 .col-lg-12 {
    padding-left: 0;
    padding-right: 0;
}
